.version.index /* version checker */
{
	color: #0000E2;
	background-color: #9E61BC;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1916px;
	min-height: 1002px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -187px;
	padding-bottom: 530px;
}

#slideshowu3063
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	margin-left: 163px;
	position: relative;
}

#u3082
{
	position: absolute;
	background-color: transparent;
}

#u3082popup
{
	z-index: 4;
}

#u3083
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3124
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3115
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3069-4
{
	width: 61px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	padding: 15px;
	text-align: center;
	font-size: 80px;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 97px;
	left: 1523px;
}

#u3069-4popup
{
	z-index: 11;
}

#u3068-4
{
	width: 74px;
	min-height: 112px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	padding: 15px;
	text-align: center;
	font-size: 80px;
	color: #000000;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 97px;
	left: 1614px;
}

#u3069-4:hover,#u3068-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 112px;
	margin: 0px;
}

#u3068-4popup
{
	z-index: 15;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3169
{
	z-index: 19;
	width: 1921px;
	height: 75px;
	border-color: #000000;
	background-color: #E1E1E1;
	position: fixed;
	top: -1px;
	left: -1px;
}

#u3418-4
{
	z-index: 30;
	top: 3px;
	left: 40px;
}

#u3422-5
{
	z-index: 38;
	width: 69px;
	min-height: 39px;
	top: 24px;
	left: 470px;
}

#u3422-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3419-5
{
	z-index: 43;
	width: 168px;
	min-height: 51px;
	top: 24px;
	left: 629px;
}

#u3419-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3419-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3427-5
{
	z-index: 48;
	width: 153px;
	min-height: 39px;
	top: 24px;
	left: 863px;
}

#u3422-5.MuseLinkActive,#u3427-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3414-4
{
	z-index: 53;
	width: 113px;
	min-height: 39px;
	top: 24px;
	left: 1121px;
}

#u3427-5.MuseLinkActive,#u3414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4
{
	z-index: 57;
	width: 102px;
	min-height: 39px;
	top: 24px;
	left: 1311px;
}

#u3414-4.MuseLinkActive,#u3424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3415-5
{
	z-index: 70;
	width: 62px;
	min-height: 26px;
	top: 24px;
	left: 1489px;
}

#u3426-4
{
	z-index: 34;
	top: 43px;
	left: 45px;
}

#u3390
{
	z-index: 20;
	vertical-align: top;
	width: 1924px;
	height: 5px;
	position: fixed;
	top: 74px;
	left: -2px;
	background: url("../images/u3390.png") no-repeat 0px 0px;
}

#u3411
{
	z-index: 2;
	width: 1915px;
	height: 5px;
	top: 75px;
	left: 1px;
}

#u3420-3
{
	z-index: 27;
	width: 5px;
	margin-left: 204px;
	margin-top: 440px;
}

#u3421-3
{
	z-index: 67;
	width: 5px;
	margin-left: 429px;
	margin-top: 3px;
}

#u3423-3
{
	z-index: 21;
	width: 5px;
	margin-left: 209px;
	margin-top: 21px;
}

#u3417-3
{
	z-index: 64;
	width: 5px;
	margin-left: 450px;
}

#u3416-3
{
	z-index: 61;
	width: 5px;
	margin-left: 411px;
	margin-top: 18px;
}

#u3425-3
{
	z-index: 24;
	width: 1px;
	margin-left: 155px;
	margin-top: 75px;
}

body
{
	position: relative;
	min-width: 1918px;
}

#page .verticalspacer
{
	clear: both;
}

